.version.index /* version checker */
{
	color: #00001A;
	background-color: #1C4348;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -40px;
	padding-bottom: 306px;
	width: 0.01px;/* should not cover content below */
}

#u4242
{
	z-index: 4;
	min-height: 91px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	border-width: 0px 0px 1px;
}

#u4246-4
{
	z-index: 23;
	width: 71px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 9px;
}

#u4246-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 71px;
	margin: 55px -10000px 0px 0px;
}

#ptop
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: -9px;
	margin-left: 94px;
}

#top
{
	margin-left: 84px;
	position: relative;
}

#pu4243-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u4243-4
{
	z-index: 11;
	width: 75px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 95px;
}

#u4243-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 75px;
	margin: 37px -10000px 0px 0px;
}

#u4245-4
{
	z-index: 19;
	width: 81px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u4245-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 81px;
	margin: 37px -10000px 0px 0px;
}

#u4277
{
	z-index: 27;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u4244-4
{
	z-index: 15;
	width: 95px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 278px;
}

#u4244-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 95px;
	margin: 55px -10000px 0px 0px;
}

#u4246-2,#u4243-2,#u4245-2,#u4244-2
{
	padding-top: 21px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4242-bw
{
	z-index: 4;
	min-height: 91px;
}

#pu4237
{
	width: 0.01px;
}

#u4237
{
	z-index: 2;
	min-height: 203px;
	background: transparent url("/images/shutterstock_252738046.jpg") no-repeat center center;
	background-size: cover;
}

#u4238-6
{
	z-index: 5;
	width: 387px;
	min-height: 168px;
	background-color: transparent;
	text-align: center;
	line-height: 44px;
	letter-spacing: 1px;
	color: #F4F4F4;
	font-size: 40px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: -7px;
}

#u4237-bw
{
	z-index: 2;
	min-height: 203px;
}

#u4241
{
	z-index: 3;
	height: 4px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u4241-bw
{
	z-index: 3;
	margin-top: 1px;
	height: 4px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

